Ok, next part in our large story about getting xorg-x11 out from testing. Now, I just detected that Steve's hint to get nautilus-cd-burner and sound-juicer in actually overlaps my hint. Actually, to update gnome-media one also needs to update nautilus-cd-burner before. This package however renders some python2.3-gnome2-extras in testing uninstallable, as there is a library version bump. This wouldn't so bad if the new version of the source package python-gnome2-extras could just go in, but this new version depends on the python-support package. Which was updated very often.

Lesson from this: If one adds a package as a fundamental part of any important system part (and python is one), one should make sure that a compatible version appears in testing as soon as possible. This is now resolved as I added an urgent-hint for python-support, but actually I would like to see maintainers more active on this.